@charset "UTF-8";
/* CSS Document */

#content{
	width:1920px;
	height:1005px;
	background-image:url(../images/halftoneback.jpg);
}

#leftContent {
	width: 448.5px;
	margin-left:225.375px;
	margin-right:225.375px;
	padding-top:263.25px;
	float:left;
}

#rightContent {
	width:448.5px;
	margin-left:225.375px;
	padding-top:263.25px;
	float:left;
}

.middlebar{
	float:left;
	mix-blend-mode:multiply;
}

.pstyle{
	margin-bottom:50px;	
	width:455px;
}

.headlinestyle{
	margin-bottom:20px;
}

.button{
	width:205.5px;
	height:51px;
	background-color:#8cd1f4;
	margin-top:30px;
	text-align:center;
	font-size:30px;
	color:#fff;
	float:left;
}

.buttonRight{
	width:205.5px;
	height:51px;
	background-color:#8cd1f4;
	margin-top:55px;
	text-align:center;
	font-size:30px;
	color:#fff;
	float:left;
}


.buttontext{
	text-align:center;
	line-height:60px;
	letter-spacing:2px;
}


/*///////////////////////////*/


.foundingFather{
	height:1006px;
	width:326px;
	background-color:#b9e5fa;
  padding-left: .25em;
  position: absolute;
  right: -331px;
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  /*height: 1080px;*/
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

#fatherFurlong.active { 
right: 0px; 
}

#overlay2 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

